/*  ########### START DROPDOWN ########### */
h3.js_heading a img
{
  border:0
}
h3.js_heading,
#bottom h3,
.moduletable h3,
#nav h3
{
  
}
.moduletable_js
{ background-color: #fff; margin-bottom:20pt
 }
.moduletable_js,.moduletable {
	margin-bottom: 5px;
}

.js_heading,.js_heading {
	position: relative;
	display: block;
	padding: 5px 10px;
	margin: 0;
	font-size: 1.1em;
	border-radius: 0px
}
h3.js_heading a {
	display: block;
	position: absolute;
	right: 0px;
	top: 0px;
	padding: 5px 5px 0 0;
	text-decoration: none;
	background: none
}

.module_content { padding: 10px; border-radius: 0 0 0px 0px; margin-top: -1px
; border: solid 1px #dbdbdb; }

.no {
	font-size: 1px;
}

.slide {
	height: auto !important;
}
h3.js_heading { color: #fff; font-size: 100%; font-weight: bold; line-height: 25px; background-color: #ff4a00; background-image: none; background-repeat: repeat-x; background-position: left top; }
/*  ########### END DROPDOWN ########### */
/*  ########### START TABS ########### */
.tabouter a { color: #fff; text-decoration: underline; }
.tabouter a:hover { color: #fff; text-decoration: none; }
.tabouter
{
  border:solid 0 ;
  overflow:hidden;
  margin:0 0 0
}
ul.tabs
{
  padding:0;
}

ul.tabs li.tab
{ list-style-type:none; text-transform:uppercase; display:inline; padding:0
; }

ul.tabs li.tab a
{
  text-decoration:none;
}

.tabcontent
{
  padding:10pt
}

/*  +++++++++++++++++++++++++++++   Module Tabs / Pagebreak Tabs / Contact Tabs ++++++++++++++++ */
ul.tabs {
	margin: 0;
	padding: 0;
	overflow: hidden
}

dl.tabs dt,dl.tabs dd {
	margin: 0;
	padding: 7px 5px;
}

dl.tabs dt h3 {
	font-size: 1em;
	margin: 0;
	padding: 0
}

dl.tabs dt {
	position: relative;
	z-index: 1
}

ul.tabs li,dl.tabs dt {
	list-style-type: none;
	float: left;
	width: auto;
	padding: 0;
	display: block;
	margin: 0 3px 0 0;
	font-size: 1em;
}

ul.tabs li a:link,ul.tabs li a:visited,dl.tabs dt h3 a:link,dl.tabs dt h3 a:visited
	{
	text-decoration: none;
	padding: 7px 5px;
	margin: 0px;
	display: block;
	font-size: 0.9em;
	font-weight: normal;
	border-radius: 0px 0px 0px 0px;
}

/*  ++++++ TABS LINK ACTIVE ++++++++++++ */
ul.tabs li a.linkopen:link,ul.tabs li a.linkopen:visited,dl.tabs dt.open  h3 a:link,dl.tabs dt.open  h3 a:visited
	{ color: #fff; font-weight: bold; background-color: #ff4a00; }

.tabcontent,div.current {
	padding: 30px 20px;
	margin: -1px 0 0 0;
	border-radius: 0 0px 0px 0px;
	clear: left;
}

div.current {
	position: relative;
	z-index: 0;
	top: -1px
}

.tabcontent:focus {
	outline: none
}

.tabopen {
	display: block;
	margin-bottom: 20px;
	overflow: hidden
}

.tabclosed {
	display: none
}

.tabcontent ul {
	padding: 0
}

.tabcontent ul li {
	list-style-type: none
}
/*  +++++++++++++++++   Tabs ++++++++++++++++++++++  */
ul.tabs li,dl.tabs dt h3 a:link,dl.tabs dt h3 a:visited { background: #fff repeat-x; border-bottom: 1px solid #ff4a00; }

ul.tabs li a:link,ul.tabs li a:visited,dl.tabs dt a { color: #333; border: 0 transparent; }

ul.tabs li a:hover,ul.tabs li a:active,ul.tabs li a:focus {
color: #000
}
/*  +++++ TABS CONTENT BACKGROUND ++++++++++++++++++++++  */
.tabcontent,div.current {
background: #ff4a00;
color: #fff;
border: 0 transparent;
}

.tabcontent .linkclosed {
color: #000;
border-bottom: 0 none transparent;
}

ul.tabs li a.linkopen,dl.tabs dt.open  h3 a:link,dl.tabs dt.open  h3 a:visited
{
background: #fff;
color: #333;
border-radius: 0px 0px 0px 0px;
}

ul.tabs li a.linkclosed:hover,ul.tabs li a.linkclosed:active,ul.tabs li a.linkclosed:focus,ul.tabs li a.linkopen:hover,ul.tabs li a.linkopen:active,ul.tabs li a.linkopen:focus
{ color: #f5f5f5; background: #ff4a00; }
/*  ########### END TABS ########### */
